<bugID>1400319<Summary>Implement the photon styles for the rule view search highlights</Summary><Description>Use #521C76 for the search result highlight color in the dark theme, and make the search highlight only highlighting the text.</Description></bugID>